lapacke_dtf_trans.c(3)

NAME
lapacke_dtf_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_dtf_trans (int matrix_layout, char transr, char uplo, char diag, lapack_int n, const double *in, double *out)

Function Documentation

  void LAPACKE_dtf_trans (int matrix_layout, char transr, char uplo, char diag, lapack_int n, const double * in, double * out)

Definition at line 41 of file lapacke_dtf_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.